<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>PinemoonVillage.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Pinemoon General Goods</Source>
      <Dest>パインムーン一般雑貨店</Dest>
    </String>
    <String List="0">
      <Source>Eigma Tallowhand</Source>
      <Dest>エイマ・タロハン</Dest>
    </String>
    <String List="0">
      <Source>Captain Bedrel</Source>
      <Dest>バドレル指揮官</Dest>
    </String>
    <String List="0">
      <Source>Snadmu and Kolfins House</Source>
      <Dest>スナムとコルフィンの家</Dest>
    </String>
    <String List="0">
      <Source>Sack</Source>
      <Dest>袋</Dest>
    </String>
    <String List="0">
      <Source>Pinemoon Barracks</Source>
      <Dest>パインムーン兵舎</Dest>
    </String>
    <String List="0">
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <Source>Kunthjol and Eigmas House</Source>
      <Dest>クジョルとエイマの家</Dest>
    </String>
    <String List="0">
      <Source>Snadmu</Source>
      <Dest>スナム</Dest>
    </String>
    <String List="0">
      <Source>Rianele</Source>
      <Dest>リアネル</Dest>
    </String>
    <String List="0">
      <Source>Pinemoon Bunkhouse</Source>
      <Dest>パインムーン宿舎</Dest>
    </String>
    <String List="0">
      <Source>Svogre Tallowhand</Source>
      <Dest>スヴォグレ・タロハン</Dest>
    </String>
    <String List="0">
      <Source>Farm Hand</Source>
      <Dest>農場労働者</Dest>
    </String>
    <String List="0">
      <Source>Reings House</Source>
      <Dest>レインの家</Dest>
    </String>
    <String List="0">
      <Source>Lasska</Source>
      <Dest>ラスカ</Dest>
    </String>
    <String List="0">
      <Source>Kjelhe</Source>
      <Dest>カジェル</Dest>
    </String>
    <String List="0">
      <Source>Pinemoon</Source>
      <Dest>パインムーン</Dest>
    </String>
    <String List="0">
      <Source>Kadfin</Source>
      <Dest>カフィン</Dest>
    </String>
    <String List="0">
      <Source>Crossroad Guard Outpost</Source>
      <Dest>大通り警備所</Dest>
    </String>
    <String List="0">
      <Source>Kunthjol Tallowhand</Source>
      <Dest>クジョル・タロハン</Dest>
    </String>
    <String List="0">
      <Source>Reing Tallowhand</Source>
      <Dest>レイン・タロハン</Dest>
    </String>
    <String List="0">
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0">
      <Source>Guard</Source>
      <Dest>パインムーン衛兵</Dest>
    </String>
    <String List="0">
      <Source>Pinemoon Inn</Source>
      <Dest>宿屋「パインムーン」</Dest>
    </String>
    <String List="0">
      <Source>Astien</Source>
      <Dest>アジエン</Dest>
    </String>
    <String List="0">
      <Source>Hjotrast Tallowhand</Source>
      <Dest>ホラスト・タロハン</Dest>
    </String>
    <String List="0">
      <Source>Barrel</Source>
      <Dest>樽</Dest>
    </String>
  </Content>
</SSTXMLRessources>
